## language-support-translations-en 8.04+20080407

=== debian/changelog ===
language-support-translations-en (1:8.04+20080407) hardy; urgency=low

  * Automatic update to latest translation data.
  * Removed: mozilla-firefox-locale-en-gb

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  7 Apr 2008 16:07:04 +0100

language-support-translations-en (1:8.04+20080305) hardy; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-l10n-en-us

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  5 Mar 2008 18:06:54 +0000

language-support-translations-en (8.04+20080218) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 18 Feb 2008 08:37:55 +0000
