=== debian/control ===
Source: language-support-translations-en
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-en
Architecture: all
Depends: openoffice.org-help-en-us, openoffice.org-help-en-gb, openoffice.org-l10n-en-gb, openoffice.org-l10n-en-za, thunderbird-locale-en-gb, gimp-help-en
Description: Additional translations metapackage for English
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 English language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-en.
 .
 Language: English
