## language-support-translations-en 9.04+20090401

=== debian/changelog ===
language-support-translations-en (1:9.04+20090401) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Removed: gnome-user-guide-en

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  1 Apr 2009 10:26:24 +0100

language-support-translations-en (1:9.04+20090330) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: gnome-user-guide-en

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 30 Mar 2009 18:37:17 +0100

language-support-translations-en (1:9.04+20090219) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: evolution-documentation-en

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 19 Feb 2009 21:50:59 +0000
