=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-en
 Architecture: all
-Depends: openoffice.org-help-en-us, openoffice.org-help-en-gb, openoffice.org-l10n-en-gb, openoffice.org-l10n-en-za, thunderbird-locale-en-gb, gimp-help-en
+Depends: openoffice.org-help-en-us, openoffice.org-help-en-gb, openoffice.org-l10n-en-gb, openoffice.org-l10n-en-za, thunderbird-locale-en-gb, gimp-help-en, evolution-documentation-en
 Description: Additional translations metapackage for English
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
